<?php
return [
    'about_federation' => 'О Федерации',
    'governance' => 'Руководство',
    'structure' => 'Структура Федерации',
    'history' => 'История Федерации',
    'documents' => 'Документы',
    'federations' => 'Федерации',
    'news' => 'Новости',
    'media' => 'Медиа',
    'confederation_cup' => 'Кубок Конфедерации',
    'events' => 'Календарь событий',
    'results' => 'Результаты',
    'teams' => 'Сборные команды',
    'coaches' => 'Тренерский состав',
    'sections' => 'Секции',
    'contacts' => 'Контакты',
    'main' => 'ГЛАВНАЯ',
    'sponsors' => 'Спонсоры и партнеры',
];
